@echo off
REM SET AYAMRC=D:/ayam/ayamrc

echo %0 | find """" > nul
if errorlevel 1 goto NOQUOTES
if errorlevel 0 goto HASQUOTE

:NOQUOTES
set PERCENT0=%0
goto CONTINUE

:HASQUOTE
set PERCENT0=%~0
goto CONTINUE

:CONTINUE

start "Ayam" "%PERCENT0%\..\ayam.exe" %1 %2 %3 %4 %5 %6
